MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003909ATutorLanguagepublic2009-08-05 11:392009-11-07 12:13
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003909: i18n: Duplicate langvars
DescriptionLanguage variable 'gadget' contains the same text that 'application', is used in the same context, and therefore appears to be redundant.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003832)
greg (administrator)
2009-11-05 10:11

Committed revision 8882 replaced gadget token with applications token

- Issue History
Date Modified Username Field Change
2009-08-05 11:39 IndieRect New Issue
2009-08-05 11:39 IndieRect Affects version => SVN
2009-11-05 10:11 greg Status new => resolved
2009-11-05 10:11 greg Fixed in Version => 1.6.4
2009-11-05 10:11 greg Resolution open => fixed
2009-11-05 10:11 greg Assigned To => greg
2009-11-05 10:11 greg Note Added: 0003832
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:13 greg Status closed => resolved
2009-11-07 12:13 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker